using BLWLogProduce.Services;
using Microsoft.AspNetCore.Http;
using Microsoft.AspNetCore.Mvc;

namespace BLWLogProduce.Controllers
{
    [Route("api/[controller]/[action]")]
    [ApiController]
    public class HeartBeatController : ControllerBase
    {
        [HttpPost()]
        public string Heart()
        {
            return "hello";
        }

        [HttpPost()]
        public string getlocation(string ip)
        {
            return KafkaProduce.GetBaiduIp(ip);
        }
    }
}
